@import url("https://fonts.googleapis.com/css?family=Merriweather:300,400|Source+Sans+Pro:200,400&display=swap");
:root {
  /*     --blue: #007bff;
    --indigo: #6610f2;
    --purple: #6f42c1;
    --pink: #e83e8c;
    --red: #dc3545;
    --orange: #fd7e14;
    --green: #28a745;
    --teal: #20c997;
    --cyan: #17a2b8;
    --white: #fff;
    --gray: #6c757d;
    --gray-dark: #343a40;
    --primary: #007bff;
    --success: #28a745;
    --info: #17a2b8;
    --warning: #ffc107;
    --danger: #dc3545;
    --light: #f8f9fa;
    --breakpoint-xs: 0;
    --breakpoint-sm: 576px;
    --breakpoint-md: 768px;
    --breakpoint-lg: 992px;
    --breakpoint-xl: 1200px;
    --font-family-sans-serif: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
    --font-family-monospace: SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace; */

  --font-family-sans-serif: "Source Sans Serif", -apple-system,
    BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif,
    "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  --gray-dark: #404040;

  --font-family-serif: Merriweather, serif;
  --color-text: var(--gray-dark);
  --font-family-text: var(--font-family-serif);

  --light-blue: #e1f7f5;
  --secondary: #6c757d;
  --dark: #343a40;
  --yellow: #ffc107;
}
/* Global */

.family-sans {
  font-family: var(--font-family-sans-serif);
}

html {
  box-sizing: border-box;
}

*,
*:before,
*:after {
  box-sizing: inherit;
}

img {
  max-width: 100%;
}

body {
  font-family: var(--font-family-text);
  color: var(--color-text);
  font-weight: 200;
}

.row {
  margin: 0;
}

/* SITE header -- the main header with the navbar --  */

.site-header .nav-link {
  position: relative;
  padding-bottom: 0;
  margin-bottom: 2px;
  color: #ff9933;
  text-transform: uppercase;
  font-weight: 400;
}

/* .site-header .nav-link:before {
  content: "";
  position: absolute;
  width: 100%;
  max-width: 100px;
  height: 4px;
  left: 0;
  bottom: 0;
  background-color: #e0ca3c;
  visibility: hidden;
  transform: scaleX(0);
  transition: all 0.3s ease-out;
} 

.site-header .nav-link:hover:before {
  visibility: visible;
  left: 0;
  transform: scaleX(1);
} */

/* -------------------------------- */

.highlight {
  color: #ff9933;
}

/* --------------- Showcase ---------------  */
#showcase {
  min-height: 55vh;
  background: url("../images/hpage_assets/motore-headline-faded-yellow.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  color: #35424a;
}

#showcase h1 {
  margin-top: 5rem;
  font-size: 4rem;
  margin-bottom: 10px;
}

#showcase p {
  font-size: 1.6rem;
}

.button_1 {
  height: 38px;
  background: #ff9933;
  border: 0;
  padding-left: 1.6rem;
  padding-right: 1.6rem;
  color: #ffffff;
}

.dark {
  padding: 15px;
  background: #35424a;
  color: #ffffff;
  margin-top: 10px;
  margin-bottom: 10px;
}

/* Header **/

#content {
  width: 100%;
  min-height: 500px;
  padding: 0;
  margin: 20px;
  position: relative;
}

#login {
  width: auto;
  padding: 30px 30px;
  margin: auto;
  text-align: center;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 400px;
}

#login h1 {
  margin-bottom: 50px;
}

#message {
  color: #0055dd;
  background: white;
  border: 2px solid #0055dd;
  padding: 1em 15px;
  margin: 1em 30px;
  width: 890px;
}

/* Newsletter */
#newsletter {
  padding: 2rem;
  color: #ffffff;
  background: #35424a;
}

footer {
  padding: 2rem;
  margin-top: 2rem;
  background-color: #35424a;
  color: #ff9933;
  font-weight: 400;
  font-size: 1.3rem;
}

iframe:focus {
  outline: none;
}

iframe[seamless] {
  display: block;
}

/* Sidebar */
aside#sidebar {
  float: right;
  width: 30%;
  margin-top: 10px;
}

aside#sidebar .quote input,
aside#sidebar .quote textarea {
  width: 90%;
  padding: 5px;
}

/* Main-col */
article#main-col {
  float: left;
  width: 65%;
}

/* Services */
ul#services li {
  list-style: none;
  padding: 20px;
  border: #cccccc solid 1px;
  margin-bottom: 5px;
  background: #e6e6e6;
}

#showcase h1 {
  /* margin-top: 70px; */
}

#newsletter button,
.quote button {
  display: block;
  width: 100%;
}

#newsletter form input[type="email"],
.quote input,
.quote textarea {
  width: 100%;
  margin-bottom: 5px;
}

/* Actions */

.actions {
  margin-bottom: 1em;
}

.edit_btn {
  text-decoration: none;
  padding: 2px 5px;
  background: #2e8b57;
  color: white;
  border-radius: 3px;
}

.del_btn {
  text-decoration: none;
  padding: 2px 5px;
  background: rgb(255, 55, 5);
  color: white;
  border-radius: 3px;
}

.show_btn {
  text-decoration: none;
  padding: 2px 5px;
  background: rgb(159, 178, 221);
  color: white;
  border-radius: 3px;
}

.add_btn {
  text-decoration: none;
  padding: 2px 5px;
  background: rgb(6, 110, 51);
  color: white;
  border-radius: 3px;
}

a.myFormat:link,
a.myFormat:visited {
  background-color: white;
  color: black;
  border: 2px solid #008ae6;
  padding: 3px 8px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
}

a.myFormat:hover,
a.myFormat:active {
  background-color: #008ae6;
  color: white;
}

button.myFormat:link,
button.myFormat:visited {
  background-color: white;
  color: black;
  border: 2px solid #008ae6;
  padding: 3px 8px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
}

button.myFormat:hover,
button.myFormat:active {
  background-color: #008ae6;
  color: white;
}

/* Lists */
table {
  border-collapse: collapse;
  vertical-align: middle;
  text-indent: 5px;
}

table.list {
  width: 100%;
  overflow-x: auto;
  table-layout: auto;
}

table.list tr td {
  border: 1px solid #999999;
  white-space: nowrap;
}

table.list tr th {
  border: 1px solid #008ae6;
  background: #008ae6;
  color: white;
  text-align: left;
}

table.myFormat tr td {
  font-size: 14px;
}

/* Forms */

dl {
  clear: both;
  overflow: hidden;
  margin: 0.5em 0;
}

dt {
  float: left;
  font-weight: bold;
  width: 125px;
}

dd {
  float: left;
  margin-left: 1em;
}

#operations {
  clear: both;
  margin: 1em 0 1em 75px;
}

/* Errors */

.errors {
  display: inline-block;
  border: 2px solid red;
  color: red;
  padding: 1em;
  margin-bottom: 1em;
}

.errors ul {
  margin-bottom: 0;
  padding-left: 1em;
}

.alert {
  padding: 10px;
  background-color: #f44336;
  color: white;
  opacity: 1;
  transition: opacity 0.6s;
  margin: 15px 0px;
  width: 350px;
  line-height: 1.6em;
}

.alert .success {
  background-color: #4caf50;
}
.alert .info {
  background-color: #2196f3;
}
.alert-warning {
  padding: 10px;
  opacity: 1;
  transition: opacity 0.6s;
  margin: 15px 0px;
  width: 350px;
  line-height: 1.4em;
  background-color: #ff9800;
  color: #ffffff;
  /* margin-top: 50px;
  margin-bottom: 10px; */
  line-height: 1.6em;
}

.closebtn {
  margin-left: 15px;
  color: white;
  font-weight: bold;
  float: right;
  font-size: 22px;
  line-height: 20px;
  cursor: pointer;
  transition: 0.3s;
}

.closebtn:hover {
  color: black;
}
